/* @override 
	http://mura:8500/5.4/default/includes/themes/istudio/css/extended.css
*/

* { -moz-outline: 0; }

hr {
	clear: both;
	height: 0;
	margin: 2em 0;
	border: 1px solid #ccc;
	border-width: 1px 0 0;
	}
	
#headerwrapper {
	margin-bottom: 10px;
}

.home #headerwrapper {
	margin-bottom: 0;
}

#tagbar h1, #tagbar h3 {
  color: #686868;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 42px;
  text-transform: none;
}

/* @group Globals - Tables
===================================== */

.content table {
	width: 100%;
	margin-top: 30px;
	}

th {
	border: 1px solid;
	border-color: #becfd6 #becfd6 #dce6ea;
	color: #4F4F4F;
	background-color: #FBFBFB;
	padding: .5em;
	}

td {
	padding: .5em;
	border: 1px solid #d6d6d6;
	}

tr.alt td { background: #eee; }  /*Move*/ 

#sidebar fieldset input.text {
	float:right;
	width:60%;
	margin-bottom:10px;
}

label, p.fieldLabel {
	color:#5A5A5A;
	font-size:1.1em;
	font-weight:bold;
	line-height:1.4;
	float:left;
	margin-right:2%;
	padding-right:10px;
	text-align:right;
	width:25%;
}

.sidebar label {
	float:left;
	text-align:left;
	width:auto;
}

/*fieldset input.text {
	border:1px solid #EEEEEE;
	color:#8A8A8A;
	float:left;
	font-size:1.1em;
	height:16px;
	line-height:25px;
	margin-bottom:10px;
	padding:5px;
	width:320px;
}*/

fieldset textarea {
	width:320px !important;
}

.buttons input.submit, input[type="submit"], button, .buttons input {
	background:none repeat scroll 0 0 #FAFAFA;
	border:1px solid #DDDDDD;
	color:#666666;
	cursor:pointer;
	font-size:1em;
	font-weight:bold;
	height:25px;
	text-transform:uppercase;
}

#svMasterEmail form, #sysMasterDoNotEmailList {
	border:1px solid #EEEEEE;
	margin-bottom:30px;
	width:85%;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

.searchbox form {
	margin-bottom:0px;
}

#svRssFeedsList td a {
	display: block;
	}

/* @group Globals - Forms - Search
===================================== */

#searchForm {
	position: absolute;
	top: 30%;
	right: 0;
	margin: 0;
	padding: 0;
	}

#searchForm fieldset {
	padding: 0;
	border: 0;
	}

#searchForm input.text {
	float: left;
	width: 160px;
	margin: 0 .75em 0 0;
	font-style: italic;
		padding: 1px;
	}

#searchForm .submit {
	float: right;
	}

/* @end Globals - Forms - Search
-------------------------------- */


/* @group Globals - Forms - Login
===================================== */

/* @group Globals - Forms - Login
===================================== */

#login {
	padding-bottom: 1em !important;
	}

#login ol {
	padding-top: 0;
	}

#svLoginContainer input.text {
	width: 99%;
	}

#svLoginContainer p.required {
	float: none;
	clear: both;
	}

#sendLogin fieldset {
	margin-top: -.5em;
	padding-top: .25em;
	}

/* @end Globals - Forms - Login
-------------------------------- */

.sidebar #login {
	padding: 0;
	}

/* @end Globals - Forms - Login
-------------------------------- */


/* @group Globals - Forms - Comments
===================================== */

#svComments {
	border-top: 2px solid #ccc;
	margin-top: 3em;
	padding-top: 2em;
	}

#svComments dl {
	border-bottom: 1px dotted #ccc;
	}



/* @end Globals - Forms - Comments
-------------------------------- */

/* @end Globals - Forms
-------------------------------- */

/* @end GLOBALS
-------------------------------- */



/* @group HELPER CLASSES
===================================== */

.clearfix:after {
	content: " "; /* Avoid extra space */
	}

#content {
	position: relative;
	margin-top: 15px;
	min-height: 400px;
	}

.home #content {
	margin-top: 0;
	}

#primary {
	float: left;
	width: 100%;
	color: #232323;
	}
.home #primary {
	width: 687px;
	}
.twoColSL #sidebar {
	float: left;
	}

.twoColSL #maincontent{
	float: right;
}

.twoColSR #primary {
	float: left;
	width: 707px;
	}

.threeCol #maincontent {
	width: 504px;
	margin-right: 16px;
	}

.content,
.sidebar {
	min-height: 100px; /*Fixes odd no-content disappearing bug.*/
	}

#sidebar.left {
	float: left;
	margin-right:20px;
	}
	
.threeCol #sidebar {
	width: 200px;
}

.home #left {
	width: 687px;
	padding: 0;
	}



.threeColSR {
	width: 167px;
	}

.sidebar {}
#left.sidebar {}
#right.sidebar {}

/* @end Layout - Header
-------------------------------- */


/* @group Layout - Right
===================================== */



/* @end Layout - Footer
-------------------------------- */

/* @end LAYOUT
-------------------------------- */



/* @group NAVIGATION/UI
===================================== */

/* @group Nav - Breadcrumb
===================================== */

#crumbList {
	margin: 1.5em 0;
	}

#crumbList li {
	font-size: 1.1em;
	color: #999;
	}

#crumbList li a {
	color: #999;
	}

#crumbList li a:hover {
	text-decoration: underline;
	}

/* @end Nav - Breadcrumb
-------------------------------- */

/* @group Nav - Utility
===================================== */

.navUtility {
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.navUtility li {
	display: inline;
	margin: 0 .5em 0 -0.5em;
	padding: 0 10px;
	list-style: none;
	font-size: 1em !important;
	}

#footer .navUtility {
	float: left;
	}

#footer .navUtility li {
	padding: 0 5px;
	border-left: 1px solid #cfcfcf;
	}
	
#headerLogo {
	padding-top: 20px;
}

#headerLogo h1 a {
	color: #484848;
}

#header .navUtility li {
	border-left: 1px solid #959595;
	}

#footer .navUtility li a {
	font-size: .9em !important;
	color: #999;
	}

/* @end Nav - Primary - Dropdown
-------------------------------- */



/* @end Nav - Primary
-------------------------------- */





/* @group Nav - Secondary
===================================== */
.svCatSummary, #svFavoritesList, #svPageTools, #navStandard, #navPortal, #navPeer, #navSub, #svSessionTools {
	border:1px solid #EEEEEE;
	margin-bottom:30px;
	padding:10px 20px !important;
}

.navSecondary {
	list-style:none;
	}

.navSecondary li {
	background:url("../images/box.gif") no-repeat scroll 0 0.3em transparent;
	border-bottom:1px dotted #EEEEEE;
	color:#777777;
	font-size:1.1em;
	margin:5px 0;
	padding-bottom:5px;
	padding-left:18px;
	}

.navSecondary .last {
	float:none !important;
	border: 0;
	padding-bottom: 0;
	}

.navSecondary li ul {
	margin: .5em 0 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	}

.navSecondary li {

	}

.navSecondary li a {
	display: block;
	}
.navSecondary li a:hover {
	}

.navSecondary li.current a {
	font-weight: bold;
	}


/* @group Nav - Secondary - Second Level
===================================== */

.navSecondary li ul {
	margin-top: 1em !important;
	margin-bottom: .4em;
	}

.navSecondary li li {
	margin: 0 0 .25em .25em !important;
	padding-bottom: 2px;
	border-bottom: none;
	list-style: none;
	line-height: 1.2em;
	font-size: inherit;
	}

.navSecondary li li.last {
	/*margin-bottom: 0 !important;*/
	}

.navSecondary li.current li a {
	font-weight: normal;
	color: #434343;
	}
	
.navSecondary li.current li.current a {
	font-weight: bold;
	}

/* @end Nav - Secondary - Second Level
-------------------------------- */

/* @end Nav - Secondary
-------------------------------- */


/* @group Nav - More Results
===================================== */

.moreResults {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.5em;
}

.sidebar .svIndex .moreResults {
	border-top: 2px solid #e6e6e6;
	padding-top: .5em;
	margin: 0;
}

/*.moreResults dt {
	float: left;
	margin-right: .5em;
	}*/

.moreResults ul {
	/*float: right;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	}

.moreResults li {
	display: inline;
	list-style: none;
	background:none repeat scroll 0 0 transparent;
	height:30px;
	margin:10px 4px !important;
	padding:0;
	text-align:center;
	}
	
.moreResults li.current {
	background:none repeat scroll 0 0 #F5F5F5;
	border:1px solid #EEEEEE;
	color:#666666;
	text-decoration:none;
	font-size:1em;
	line-height:30px;
	padding:7px 7px;
	text-transform:capitalize;
}
	
.moreResults li.resultsFound {
	padding-right: .5em;
}
	
.moreResults li.navNext {
	border-right: 0;
	}
	
.moreResults li.navPrev {
	border-right: 0;
	}

.moreResults li a {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #EEEEEE;
	color:#666666;
	font-size:1em;
	line-height:30px;
	padding:7px 7px;
	text-transform:capitalize;
	}

/* @end Nav - More Results
-------------------------------- */

/* @group Nav - Sequential */

.navSequential {
  text-align: center;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
ul.navSequential li {
	float: left;
	padding: 0;
	margin: 10px 4px !important;
	background: none;
	height: 30px;
	text-align: center;
}
ul.navSequential li a {
	display: block;
	line-height: 30px;
	padding: 0 8px;
	color: #666666;
	font-size: 1em;
	text-transform: capitalize;
	border: 1px solid #eee;
	background: #fff;
}

ul.navSequential li a:hover, ul.navSequential li.current a {
	background: #F5F5F5;
	text-decoration: none;
	color: #666666;
	border: 1px solid #eee;
}

/* @end */



/* @end NAVIGATION/UI
-------------------------------- */



/* @group MODULES
===================================== */

/* @group Home Feeds
===================================== */

.home .sidebar .svIndex h3 {

	}

.home .sidebar .svIndex dl {
	margin: 0 1.5em 1em;
	padding: 0 0 .5em;
	border-bottom: 1px solid #d6d6d6;
	}

.home .sidebar .svIndex dl.last, .home .sidebar .svIndex dl:last-child {
	border-bottom: 0;
	padding-bottom: 0;
	}

.home .sidebar .svIndex dt {
	margin: 0 0 .5em;
	padding: 0;
	font-size: 1.3em;
	font-weight: normal;
	line-height: 1.3;
	}

.home .sidebar .svIndex dt.releaseDate {
	margin: 0 0 3px;
	font-size: 1em;
	text-transform: uppercase;
	color: #979797;
	}

.home .sidebar .svIndex dd {
	margin: 0 0 .25em;
	padding: 0;
	font-size: 1.1em;
	color: #434343;
	}

.home .sidebar .svIndex dd.summary {
	margin: 0 0 .5em;
	}

/*.home .sidebar .credits,
.home .sidebar .tags,
.home .sidebar .ratings,
.home .sidebar .credits {
	color: #999 !important;
	}*/

.home .sidebar .svIndex dl.hasImage .image {
	margin: 0 .5em 0em 0;
	}

.home .sidebar .svIndex dl.hasImage .image img {
	width: 50px;
	}

.home .sidebar .svIndex dd p {
	margin: 0;
	padding: 0;
	line-height: inherit;
	}

.home .sidebar .svIndex span.readMore a {
	display: none;
	}

/* @end Home Promo Feeds
-------------------------------- */

/* @group Galleries
===================================== */

#svGallery {
	border-top: 2px solid #e6e6e6;
	padding-top: 1.8em;
}

#svGallery li a {
	border: 0px solid #ccc; /* Add the the total number of pixels added by borders and padding here to includes/display_objects/gallery/htmlhead/gallery.cfm */
	}


/* @end
-------------------------------- */

/* @group Calendar
===================================== */
#svCalendarNav {
	/*padding-left: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-top: 10px;
	border:1px solid #EEEEEE;*/
	margin-bottom:30px;
}
.svCalendar table {
	margin-top: 0;
	}

.svCalendar th {
	vertical-align: middle;
	background-color: #474747;
	color: #fff;
	padding: .5em;
	}

.svCalendar th a, .svCalendar th a:hover {
	color: #fff;
	}

.svCalendar th a:hover {
	}


.svCalendar tr.dayofweek td {
	background: #eee;
	}

.svCalendar th,
.svCalendar td {
	border: 1px solid #EEEEEE;
	}

.svCalendar td {
	background-color: #FAFAFA;
	border: 1px solid #EEEEEE;
	}
	
.svCalendar td .date {
	font-size: 10px;
}


/* @end Calendar
-------------------------------- */

/* @group Dragable Feeds */

#svRSSFeeds form {
	background: transparent;
	}

li.boxItemHeader { /* Link of items inside dragable boxes */
	color: #2e7aa7;
	padding-left: 10px;
	background: url(../images/pointer_red_sm.gif) no-repeat left .25em;
	}

a.boxItemHeader { /* Link of items inside dragable boxes */
	color: #484848;
	}

#svAddNewFeed {
	padding: 0 !important;
	background: transparent !important;
	}

#svAddNewFeed button { /* !important used to override dragable_feeds.css */
	background: #c8c8c8 !important;
	font-size: 11px !important;
	height: auto;
	}

/* @end */



/* @group Features
===================================== */

#features {
	overflow: hidden;
	}

#features dl {
	float: left;
	clear: none;
	width: 213px;
	margin: 0 16px 0 0;
	}

#features dt {
	font-size: 2em;
	font-weight: bold;
	letter-spacing: -0.025em;
	}

#features dt a {
	color: #232323;
	}

#features dt a:hover {
	text-decoration: none;
	}

#features dd {
	font-size: 1.1em;
	}

#features dd p {
	margin: -3px 0 8px;
	line-height: 15px;
	}

#features dd a {
	font-weight: bold;
	}

#features dd.image {
	float: none;
	margin: 0 0 1.7em;
	position: relative;
	}

#features dd.image img {
	/* recommended size: */
	/*width: 213px;*/
	/*height: 120px;*/
	}


/* @end Features
-------------------------------- */

/* @group Indexes
===================================== */

.svIndex dl {
	padding-bottom: 1em;
	border-bottom: 1px dotted #ccc;
	}

.sidebar .svIndex dl {
	margin: .5em 0;
	padding: .5em 0 .5em;
	}

.svIndex dl.hasImage {
		/*padding-left: 90px;
		min-height: 90px; Both set dynamically in dsp_feed.cfm & dsp_portal.cfm*/
		position: relative;
		}

.sidebar .svIndex dl.hasImage {
	min-height: 45px;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	}
		
.sidebar .svIndex dl.hasImage dt {
	padding-left: 50px;
}

.sidebar .svIndex dl.hasImage .image {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #EEEEEE;
	display:block;
	float:left;
	height:40px;
	padding:2px;
	position:absolute;
	width:40px;
}

#content .sidebar .svIndex dl.last {
	float:none;
	margin-bottom: 0;
}

#content .svIndex .last {
	float:none;
}

.sidebar .svIndex dl.hasImage .image img {
	height:40px;
	width:40px;
}

.sidebar .svIndex dl.hasImage dd.summary {
	padding-left: 50px;
	/*float:right;*/
	/*width:240px;*/
}

.content .svIndex {
	margin-top: 2em;
	}

.content .svIndex dt {
	font-size: 1.6em;
	margin-bottom: .5em;
	}

.svIndex dt.releaseDate {
	text-transform: uppercase;
	color: #777;
	margin-bottom: .5em;
	font-size: 1em !important;
	}

.svIndex dd {
	line-height: 1.2;
	}

.svIndex dd.image {
	position: absolute;
	top: 0;
	left: 0;
	}

/* @group Ratings */

.content .svIndex dd.credits,
.content .svIndex  dd.comments,
.content .svIndex  dd.tags,
.content .svIndex  dd.rating {
	line-height: 20px; /* acommodate height of stars */
	}

div.stars a {
	width: 14px;
	height: 13px;
	background: transparent url(../images/rater/stars.png) no-repeat;
}

.zero { background-image: url(../images/rater/star_zero.png); }
.one { background-image: url(../images/rater/star_one.png); }
.onehalf { background-image: url(../images/rater/star_onehalf.png); }
.two { background-image: url(../images/rater/star_two.png); }
.twohalf { background-image: url(../images/rater/star_twohalf.png); }
.three { background-image: url(../images/rater/star_three.png); }
.threehalf { background-image: url(../images/rater/star_threehalf.png); }
.four { background-image: url(../images/rater/star_four.png); }
.fourhalf { background-image: url(../images/rater/star_fourhalf.png); }
.five { background-image: url(../images/rater/star_five.png); }

/* @end */

/* @group Slideshow
===================================== */

.svSlides dl {
	border: 0;
	margin: 0;
	}
	
.svSlides dl.hasImage { /* padding-left & min-height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	position: relative;
	}
	
.home .svSlideshow {
	position: relative;
	width: 627px;
	overflow: hidden;
	padding: 30px 30px 10px;
	margin: 0 0 2.2em;
	color: #b4dffa;
	background: #102e50 url(../images/bg-hero.jpg) no-repeat !important;
	border: 0;
	}

.home .svSlides {
	position: relative;
	border: 0;
	z-index: 1;
	padding: 0;
	margin: 0 !important;
	/* min-height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	}

.home .svSlides dl {
	/* Height set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	/*position is set by jquery.slidshow plugin */
	width: auto !important;
	padding-bottom: 0;
	margin-right: 0;
	border: 0;
	font-size: 1em;
	background: transparent !important; /*for IE 6/7*/
	}

.home .svSlides dt {
	margin-bottom: .35em !important;
	font-size: 2.6em !important;
	font-weight: bold;
	letter-spacing: -0.025em;
	line-height: 1;
	color: #fff;
	}

.home .svSlides dt.releaseDate {
	color: #abdffa;
	font-size: 11px !important;
	font-weight: normal;
	margin-bottom: .5em !important;
	}

.home .svSlides dt a {
	color: #fff;
	}

.home .svSlides dd {
	margin-bottom: 1.1em;
	letter-spacing: -0.025em;
	font-size: 1.4em !important;
	line-height: 1.2em;
	padding: 0;
	}

.home .svSlides dd.image { 
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	float: none;
	padding: 0;
	border: 3px solid #1c5981;
	}

.home .svSlides dd.image img {
	display: block;
	}

.home .svSlides .readMore {
	float: left;
	}

.home .svSlides .readMore a {
	font-size: 11px !important;
	font-weight: bold;
	color: #fff;
	height: 2.1em;
	line-height: 2.1em;
	border: none;
	padding: 0 1em;
	display: block;
	width: 60px;
	text-align: left;
	padding-right: 22px;
	margin-top: .75em;
	background: #2e7aa7 url(../images/arrows_white.gif) no-repeat 6.8em 50%;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
	}

.svPager {
	text-align: center;
	line-height: 2;
	}

.home ol.svPager { /* width set dynamically in /display_ojects/feedslideshow/htmlhead/slideshow.jquery.cfm */
	/* width: #pagerWidth#; */
	position: relative;
	z-index: 2;
	text-align: center;
	margin: 10px 0;
	padding: 0;
	list-style: none;
	}

ol.svPager li {

	}

ol.svPager a {
	color: #fff;
	background: #0c243a;
	outline: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

ol.svPager li.activeLI a,
ol.svPager a:hover {
	background: #ff3405;
		text-decoration: none;
	}



/* @end Slideshow
-------------------------------- */

/* @group Gallery
===================================== */
#svGallery li img {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #EEEEEE;
	display:inline;
	padding:2px;
}

#svGallery li.last {
	float:left;
}

/* @end Gallery
===================================== */

/* @group iStudio Portal Overrides
===================================== */
.leftpost {
	border-right:1px solid #EEEEEE;
	margin-bottom:10px;
	margin-right: 10px;
}

.rightpostBorder {
	/*border-left:1px solid #EEEEEE;*/
	height:40px;
	position:absolute;
	width:1px;
}

.mainpost {
	height:40px;
	border:none !important;
	padding: 0;
}

.threeCol .mainpost {
  width: 420px;   
}

ul#listlatestnews li img {
	width: 140px;
	height: 140px;
}

span.linkreadmore a {
	border-bottom:1px dotted #CCCCCC;
	color:#585858;
	font-weight:bold;
}

span.rating {
	line-height:30px;
	font-size:1em;
	margin-bottom:0;
	padding:0 0.75em 0 0;
	float:left;
}
/* @end iStudio Portal Overrides
===================================== */

/* @end Indexes
-------------------------------- */


/* @group Session Tools
===================================== */

#svSessionTools p#welcome {
	font-weight: bold;
	color: #ff3405;
	}

/* @end Session Tools
-------------------------------- */


/* @group User Tools - Categories
===================================== */

#svCategories li {
	margin: 0;
	padding: 0;
	}

#svCategories li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Categories
-------------------------------- */

/* @group Tag Cloud
===================================== */

#svTagCloud {
	border:1px solid #EEEEEE;
	margin-bottom:30px;
	padding:10px 20px 0;
}

/* @end Tag Cloud
===================================== */

/* @group User Tools - Favorites
===================================== */

#favoriteList li {
	margin: 0;
	padding: 0;
	font-size: 1.1em;
	}

#favoriteList li a {
	margin: 0;
	padding: 0;
	}

/* @end User Tools - Favorites
-------------------------------- */

/* @end MODULES
-------------------------------- */

a#svAsset {
	float:  right;
	margin-top: 0;
	border: 1px solid #eee;
	padding: 2px;
	margin: 1em;
}

a#svAsset img {
	display: block;
}

.cs-title p {
	margin: 0;
	font-size: inherit;
}

#content #svSiteMap .last {
	float: none;
}

ul.dotpoints {
	list-style: square inside none !important;
	color: #777777;
    font-size: 1.1em;
    line-height: 1.6em;
    margin-bottom: 1.5em;
	margin-left: 2em;
}

.jqueryslidemenu ul li {
	list-style: none outside none;
}

.committee th {
	border: none;
}

.committee td {
	border: none;
}

/* EOF */